Show / Hide Table of Contents

# Enum ImGuiTabItemFlags

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    [Flags]
    public enum ImGuiTabItemFlags

### Fields

Name | Description
--- | ---
Leading |
NoCloseWithMiddleMouseButton |
None |
NoPushId |
NoReorder |
NoTooltip |
SetSelected |
Trailing |
UnsavedDocument |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()